手机版
你好,游客 登录 注册
背景:
阅读新闻

Cisco IOS Software CIP拒绝服务漏洞

[日期:2017-10-01] 来源:Linux社区  作者:Linux [字体: ]
Cisco IOS Software CIP拒绝服务漏洞


发布日期:2017-06-23
更新日期:2017-10-01

受影响系统:

Cisco IOS

描述:


BUGTRAQ  ID: 101038
CVE(CAN) ID: CVE-2017-12233,CVE-2017-12234

Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。

Cisco IOS Software的CIP功能实现中存在安全漏洞,可使未经身份验证的远程攻击者造成受影响设备拒绝服务。

<*来源:Cisco
 
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170927-cip
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20170927-cip)以及相应补丁:
cisco-sa-20170927-cip:Cisco IOS Software Common Industrial Protocol Request Denial of Service Vulnerabilities
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170927-cip

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-10/147219.htm

linux
相关资讯       Cisco IOS 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款